CVE-2016-0927

2016-09-17T22:59:07
ID CVE-2016-0927
Type cve
Reporter NVD
Modified 2016-09-30T10:44:30

Description

Cross-site scripting (XSS) vulnerability in Pivotal Cloud Foundry (PCF) Ops Manager before 1.6.17 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.